<?xml version="1.0" ?>



<data>
		
	
	<!-- LOAD ALL PAGES (enabled/disabled) -->
	<LOAD_ALL_PAGES>true</LOAD_ALL_PAGES>	 <!-- true Or false -->
	<MAX_DIFFERENCE_LOADED_SHEET>4</MAX_DIFFERENCE_LOADED_SHEET>	<!-- Only the even numbers --> 
	
		
	<!-- SOUND for DRAG SHEET -->
	<SOUND_SHEET_ENABLED>true</SOUND_SHEET_ENABLED>	 <!-- true OR false -->
	<SOUND_SHEET_PATH></SOUND_SHEET_PATH>  <!-- path for mp3 file -->
	<SOUND_SHEET_VOLUME>100</SOUND_SHEET_VOLUME> <!-- volume for sound sheet -->
		
		
	<!-- SOCIAL ICON  -->
    <ICON_VISIBLE>true</ICON_VISIBLE>	<!-- true OR false  -->
    <WIDTHICON>16</WIDTHICON>  <!-- icon width -->
    <HEIGHTICON>16</HEIGHTICON>  <!-- icon height -->
    <SPACEICON>5</SPACEICON>   <!-- space icon -->
    <URL_DATA_ICON>xml/icon.xml</URL_DATA_ICON>  <!-- path to data icon -->
    <ICON_ALPHAOUT>20</ICON_ALPHAOUT>
    <ICON_ALPHAOVER>100</ICON_ALPHAOVER>
    <ICON_MARGINX>-5</ICON_MARGINX>
    <ICON_MARGINY>8</ICON_MARGINY>	
		
	<!-- TOOL TIP -->
	<TOOL_TIP_VISIBLE>true</TOOL_TIP_VISIBLE>
	<TOOL_TIP_COLOR_BCG>0x1086D9</TOOL_TIP_COLOR_BCG>
	<TOOL_TOP_COLOR_TEXT>0xFFFFFF</TOOL_TOP_COLOR_TEXT>
	<TOOL_DOWNLOAD>download all pages(.zip)</TOOL_DOWNLOAD>
	<TOOL_PRINT>print</TOOL_PRINT>
	<TOOL_ZOOM_IN>zoom in</TOOL_ZOOM_IN>
	<TOOL_ZOOM_OUT>zoom out</TOOL_ZOOM_OUT>
	<TOOL_ZOOM_ORGINAL>zoom original (scale 1:1)</TOOL_ZOOM_ORGINAL>
	<TOOL_ZOOM_AUTO>zoom auto</TOOL_ZOOM_AUTO>
	<TOOL_LIST_PAGES>show all pages</TOOL_LIST_PAGES>
	<TOOL_HOME>show home page</TOOL_HOME>
	<TOOL_SPEAKER>sound on/off</TOOL_SPEAKER>
	<TOOL_FORM>contact form</TOOL_FORM>
	<TOOL_FULLSCREEN>full screen</TOOL_FULLSCREEN>
	<TOOL_NEXT_PAGE>next page</TOOL_NEXT_PAGE>
	<TOOL_PREV_PAGE>prev page</TOOL_PREV_PAGE>
		
	
	
	<!-- FOOTER -->
	<FOOTER_DESC><![CDATA[<footer>© 2011 flashGiant Book</footer>]]></FOOTER_DESC>	
	
	
	<!-- DESC BOOK -->
	<DESC_BOOK_VISIBLE>true</DESC_BOOK_VISIBLE>	
	<DESC_BOOK><![CDATA[<a href="asfunction:setPage,2"><img src="book_image/title1.png" width="239" height="32" vspace="0"/></a><br><head3><br><br>Nulla congue pulvinar pharetra. Cras sed malesuada arcu. Duis eleifend nunc laoreet odio dapibus ac convallis sapien ornare. Nullam a est id diam elementum rhoncus.</head3><br><img src="book_image/title2.png" width="210" height="32" vspace="0"/><br><head3><br><br>In a augue sed neque ullamcorper euismod non vel nibh. Quisque nec risus massa, bibendum interdum ante. Nunc venenatis, eros ac suscipit porttitor, dolor nulla pellentesque velit, laoreet cursus libero enim sed odio. Cum sociis natoque penatibus.</head3><br><img src="book_image/title3.png" width="173" height="32" vspace="0" /><br><head3><br><br>Nulla congue pulvinar pharetra. Cras sed malesuada arcu. Duis eleifend nunc <a href="asfunction:setPage,4">laoreet</a> odio dapibus ac convallis sapien ornare. Nullam a est id diam elementum rhoncus.</head3>	
	]]></DESC_BOOK>	
	<DESC_BOOK_X>0</DESC_BOOK_X>
	<DESC_BOOK_Y>0</DESC_BOOK_Y>
	
	
	
	<!-- KEYBOARD  KEY RIGHT,KEY LEFT  -->
	<SUPPORT_KEYBOARD>true</SUPPORT_KEYBOARD>
	
	<!-- SWF_ADDRESS(DEEP LINKING) enabled/disabled -->
	<SWF_ADDRESS>true</SWF_ADDRESS>	  <!-- true / false -->
		
	<!-- Title book in browser (only if SWF_ADDRESS=true) -->	
	<TITLE_BOOK_IN_BROWSER>TITLE BOOK - page </TITLE_BOOK_IN_BROWSER>	
		
	<!-- button next and prev in browser (HISTORY IN BROWSER) -->	
	<BUTTON_BROWSER_ENABLED>true</BUTTON_BROWSER_ENABLED>	
	
	<!--DEFAULT_FIRST_PAGE (If no page number in the address browser)-->	
	<START_FIRST_PAGE>1</START_FIRST_PAGE>	
			
	<!-- REVERSE FLIP BOOK FOR THE EASTERN COUNTRIES (right to left) -->
	<REVERSE_BOOK>false</REVERSE_BOOK> 
	
	<!-- STYLE SHEET -->
	<STYLE_SHEET>css/book_styles.css</STYLE_SHEET>	
	
			
	<!-- LOGO   -->
	<LOGO_PATH>book_image/logo.png</LOGO_PATH>	<!-- pathway for logo -->
	<LOGO_REDIRECT>http://www.baobeizhan.com</LOGO_REDIRECT>  <!-- redirect logo -->
	<LOGO_POSITION_X>-33</LOGO_POSITION_X>  <!-- korekte X LOGO -->
	<LOGO_POSITION_Y>-15</LOGO_POSITION_Y>	<!-- korekte Y LOGO -->
	
			
	<!-- BACKGROUND BOOK  -->
	<BACKGROUND_BOOK>book_image/background_book.png</BACKGROUND_BOOK> <!-- background -->
	<BACKGROUND_SMOOTHING>false</BACKGROUND_SMOOTHING> <!-- background smoothing ( true OR false) -->
	<BACKGROUND_SCALE>true</BACKGROUND_SCALE> <!-- background scale ( true OR false ) -->
	
		
	<!-- SIZE BOOK    (more in help/book.pdf and title -  "Size Project"    -->
	<STAGE_WIDTH>Stage.width</STAGE_WIDTH>  <!-- stage width -->
	<STAGE_HEIGHT>Stage.height</STAGE_HEIGHT>  <!-- stage height -->
		
	
	<!-- PAGE --> 
	<ARROW_VISIBLE>true</ARROW_VISIBLE>	
	<RADIUS>22</RADIUS>	
	<PAGE_FRAME_COLOR>0xE9E9E9,100</PAGE_FRAME_COLOR> <!-- color , alpha -->
	<PAGE_FRAME_SPACE>20,20,20,40</PAGE_FRAME_SPACE> <!-- left,right,up,down -->	
	<COLOR_NUMBER_PAGE>#313131</COLOR_NUMBER_PAGE><!--GLOBAL COLOR NUMBER PAGE -->
	<COLOR_TITLE_PAGE>#828282</COLOR_TITLE_PAGE>	
	<NUMBER_PAGE_X>20</NUMBER_PAGE_X>
	<NUMBER_PAGE_Y>10</NUMBER_PAGE_Y>
	<VISIBLE_NUMBER_PAGE>true</VISIBLE_NUMBER_PAGE><!-- GLOBAL VISIBLE NUMBER PAGE -->
	<COLOR_BACKGROUND>0xFFFFFF</COLOR_BACKGROUND><!-- GLOBAL COLOR BACKGROUND PAGE  -->
	<SMOOTHING>true</SMOOTHING>	<!-- GLOBAL SMOOTHING PAGE -->
	<PAGE_WIDTH>550</PAGE_WIDTH>   <!-- page width -->
	<PAGE_HEIGHT>800</PAGE_HEIGHT>   <!-- page height -->
	<HORN_AREA>100</HORN_AREA>	 <!-- area mouse rollover in horn sheet-->
	<SHEET_AREA>20</SHEET_AREA>	 <!-- area mouse press in horn sheet  -->
	<SPEED_PAGE_TWEEN>20</SPEED_PAGE_TWEEN> <!-- [frame/s] -->
	<DRAG_PAGE>true</DRAG_PAGE>  <!-- true/false -->
	<SINGLE_CLICK>false</SINGLE_CLICK>	<!-- true/false -->
	<DOUBLE_CLICK>true</DOUBLE_CLICK>	<!-- true/false -->
	<PRELOADER_BACKGROUND_COLOR></PRELOADER_BACKGROUND_COLOR> <!-- color -->	
	<PRELOADER_CURRENT_COLOR></PRELOADER_CURRENT_COLOR> <!-- color -->	
	<PRELOADER_LABEL>Loading</PRELOADER_LABEL>
	<GLOW_SHEET>false</GLOW_SHEET>

	
	<!-- PRELOADER MULTIPLE -->
	<PRELOADER_MULTIPLE>false</PRELOADER_MULTIPLE>		
	<PRELOADER_MULTIPLE_TEXT>Loaded $procent$% Book   |   load page nr : $nr$</PRELOADER_MULTIPLE_TEXT>
	<PRELOADER_MULTIPLE_TEXT_COLOR>0x3f5473</PRELOADER_MULTIPLE_TEXT_COLOR>
	<PRELOADER_MULTPLE_BCG_COLOR>0x10496A,0</PRELOADER_MULTPLE_BCG_COLOR>  <!-- color,alpha -->
			
		
	<!-- LIST PAGE (THUMBS) -->	
	<COLOR_BCG_LIST_PAGE>0x0c2345,85</COLOR_BCG_LIST_PAGE>	 <!-- COLOR AND ALPHA BACKGROUND LIST -->
	<COLOR_LINE_LIST_PAGE>0xFFFFFF,0</COLOR_LINE_LIST_PAGE>	 <!-- COLOR AND ALPHA LINE BACKGROUND -->
	<COLOR_GLOW_SELECT_THUMB_LIST>0x1086d9</COLOR_GLOW_SELECT_THUMB_LIST> <!-- COLOR FRAME -->
	<COLOR_BACKGROUND_THUMB_LIST>0xFFFFFF</COLOR_BACKGROUND_THUMB_LIST>	  <!-- COLOR BACKGROUND THUMB  -->
	<COLOR_NUMBER_PAGE_THUMB_LIST>0x133470</COLOR_NUMBER_PAGE_THUMB_LIST> <!-- COLOR NUMBER PAGE IN THUMB -->
	<THUMB_WIDTH>167</THUMB_WIDTH> <!-- width thumb [px] -->
	<THUMB_HEIGHT>243</THUMB_HEIGHT> <!-- height thumb [px] -->
	<SPEED_LIST_PAGE>25</SPEED_LIST_PAGE>	
	<EASING_LIST_PAGE>3</EASING_LIST_PAGE>
				
	
	
	<!-- ZOOM -->
	
	<!-- zoom in tools bar -->	
	<ZOON_MIN>55</ZOON_MIN> <!-- MIN ZOOM -->
	<ZOOM_MAX>250</ZOOM_MAX> <!-- MAX ZOOM -->
	<ZOOM_STEP>20</ZOOM_STEP> <!-- STEP ZOOM -->
	<!-- zoom with double clisk  -->	
	<ZOOM_DOUBLE_CLICK_ENABLED>true</ZOOM_DOUBLE_CLICK_ENABLED>	
	<ZOOM_MAX_DOUBLE_CLICK>140</ZOOM_MAX_DOUBLE_CLICK>	<!-- MAX ZOM WIDTH DOUBLE CLICK  -->	
	<OFFSET_DOUBLECLICKZOOM>400</OFFSET_DOUBLECLICKZOOM> <!-- time DOUBLE CLICK ZOOM -->	
		
	
			
	<!-- PRINT -->
	<COLOR_BACKGROUND_PRINT>0x2E4978,85</COLOR_BACKGROUND_PRINT> <!-- COLOR BACKGROUND AND ALPHA -->
	<TITLE_PRINT>Choose printing side</TITLE_PRINT>  <!-- TITLE IN PRINT PANEL -->
	<COLOR_TITLE_PRINT>0xFFFFFF</COLOR_TITLE_PRINT>  <!-- COLOR TITLE PRINT -->
	<COLOR_PAGE_PRINT>0xFFFFFF</COLOR_PAGE_PRINT>	 <!-- COLOR PAGE PRINT -->
	<COLOR_BUTTON_CLOSE_PRINT>0x082761</COLOR_BUTTON_CLOSE_PRINT>  <!-- COLOR BUTTON CLOSE -->
	<COLOR_GLOW_PAGE_PRINT>0X999999</COLOR_GLOW_PAGE_PRINT>  <!-- COLOR GLOW PAGE PRINT -->
    <TITLE_LEFT_PAGE_PRINT>Left</TITLE_LEFT_PAGE_PRINT>  <!-- TITLE  LEFT -->
	<TITLE_RIGHT_PAGE_PRINT>Right</TITLE_RIGHT_PAGE_PRINT>   <!-- TITLE RIGHT -->
	<COLOR_TITLE_PAGE_PRINT>0x14346d</COLOR_TITLE_PAGE_PRINT>  <!-- COLOR TITLE LEFT AND RIGHT -->
	
		
		
	<!--     TOOLS    -->	
	
	<!-- TOOLS VISIBLE (true or false)-->
	<TOOLS_VISIBLE>true</TOOLS_VISIBLE>	
	<!-- HOME PAGE REDIRECT (PAGE NR) -->
	<HOME_PAGE_REDIRECT>1</HOME_PAGE_REDIRECT>	
	<!-- COLOR ICON -->
	<TOOLS_COLOR_ICON></TOOLS_COLOR_ICON> <!-- example - 0xFF0000,0xFFFFFF etc... -->
	<!-- COLOR SEP -->	
	<TOOLS_COLOR_SEP></TOOLS_COLOR_SEP>	<!-- example - 0xFF0000,0xFFFFFF etc... -->	
	<!-- background tools -->	
	<BACKGROUND_COLOR_TOOLS></BACKGROUND_COLOR_TOOLS>  <!-- example - 0xFF0000,0xFFFFFF etc...   -->
	<!-- arrow color -->	
	<ARROW_COLOR></ARROW_COLOR>	 <!-- example - 0xFF0000,0xFFFFFF etc...   -->
		
		
		
	<!-- PAGE MANAGER (color input) -->
		
	<PAGE_MANAGER_VISIBLE>true</PAGE_MANAGER_VISIBLE>	
	<LABEL_GOTOPAGE>Go to page:</LABEL_GOTOPAGE>
	<COLOR_LABEL_GOTOPAGE>0x3F5473</COLOR_LABEL_GOTOPAGE>
	<LABEL_OK><![CDATA[<b>Go</b>]]></LABEL_OK>
	<COLOR_LABEL_OK>0xFFFFFF</COLOR_LABEL_OK>
	<COLOR_INPUT_MANAGER>0x2a519a</COLOR_INPUT_MANAGER>	
	
	
	<!-- download pathway  -->	
	<DOWNLOAD_PATHWAY>book_image/download.zip</DOWNLOAD_PATHWAY>   
	
	<!-- MP3 PATHWAY XML (if empty mp3 its disabled)-->
    <MP3_PATHWAY_XML>xml/mp3.xml</MP3_PATHWAY_XML>
	
	<!-- BACKGROUND_LIGHTBOX -->
	<BACKGROUND_LIGHTBOX>0x000000,75</BACKGROUND_LIGHTBOX>	
	 
		
	

</data>